<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/absh" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="automatic"><Value><GUIRef href="/baanerp/ti/domains/absh#automatic" role="enum">Automatic</GUIRef>
		</Value>
		<Paragraph>The status handling of serialized items in the <GUIRef href="/baanerp/ti/mfc/timfc0110m000" role="session">Serial End Item - As-Built Headers (timfc0110m000)</GUIRef> session is carried out automatically by SSA ERP.</Paragraph>
	</ListValue>
	<ListValue ID="manual"><Value><GUIRef href="/baanerp/ti/domains/absh#manual" role="enum">Manual</GUIRef>
		</Value>
		<Paragraph>The status handling of serialized items in the <GUIRef href="/baanerp/ti/mfc/timfc0110m000" role="session">Serial End Item - As-Built Headers (timfc0110m000)</GUIRef> session must be carried out manually by the end user.</Paragraph>
	</ListValue>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000361" role="manual">Status handling of serialized items in <GUIRef href="/baanerp/ti" role="package">Manufacturing</GUIRef>
			</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000360" role="manual">Serialized items in <GUIRef href="/baanerp/ti" role="package">Manufacturing</GUIRef>
			</Link>
		</RelTopic>
	</RelatedTopics>
</OptionList>
